<?php

session_start();
$com="AS";
include("DMMYSQLG.php");
//include("DSA1000.php");
include("DMMYSQLG.php");

$q = mysqli_real_escape_string($con,$_GET["q"]);
$limit= mysqli_real_escape_string($con,$_GET["limit"]);
if($_GET['tipBus']=='d')
	$sq_invent=mysqli_query($con ,"SELECT cos_ped.np_desc1,cos_ped.n_reg,cos_ped.cod_var FROM cos_ped WHERE cos_ped.modulo='".$_SESSION['mod_sis']."' AND   np_desc1 like '$q%' order by np_desc1 limit $limit");
elseif($_GET['tipBus']=='c')
		$sq_invent=mysqli_query($con ,"SELECT * FROM cos_ped WHERE cos_ped.modulo='".$_SESSION['mod_sis']."' AND   n_reg like '$q%' OR cod_var='$q' order by n_reg limit $limit");
while($dt_invent=mysqli_fetch_array($sq_invent)){
	echo "$dt_invent['np_desc1']|$dt_invent['n_reg']\n";
}
?>